@media (max-width: 425px) {
	.cc-newhome-28057773 .cc-widgetarea {
		margin-bottom: 0px;
	}
	.cc-sitebanner .cc-banner-content {
		padding-top: 40px;
	}
	.cc-newhome-28057773 {
		background: #f2f1eb;
	}
	.cc-sitebanner {
		/*background: url(images/baby-sleep.jpg);*/
		/*background: #fff url(images/8b920c4f.jpg);*/
		background-image: url('images/iStock-1005939262.jpg');
		background-position: 50% 170px;
		background-repeat: no-repeat;
		background-size: 100%;
		height: 600px;
	}
	.cc-banner-ribbon {
		/*display: none;*/
		padding: 10px 20px;
		margin-top: -16px;
	}
	.cc-newhome-28057773 .cc-common-problems .cc-subtitle {
		width: 100%;
	}
	.cc-consltserv-button {
		width: 100%;
	}

	.cc-newhome-28057773 .cc-widget-wrap {
		max-width: 100%;
	}

	.cc-newhome-28057773 .cc-container {
		padding: 0px;
	}

	.cc-newhome-28057773 .cc-front-page2 .cc-faqs .cc-faq-tab {
		padding: 0 10px;
	}

	.cc-newhome-28057773 .cc-widgetarea {
		padding: 0px;
	}

	.home .site-inner .wrap {
		padding: 0px;
	}

	.cc-sitebanner .cc-banner-content {
		width: 100%;
	}

	.testimonial-video {
		width: 100%;
	}

	.testimonial-content {
		width: 100%;
	}

	.testimonial-image {
		width: 100%;
	}

	.cc-banner-ribbon {
		height: auto;
	}

	.cc-banner-ribbon .cc-bannerribbon {
		display: block;
	}

	.cc-banner-ribbon .cc-bannerribbon .cc-ribbonitems {
		display: block;
	}

	.cc-banner-ribbon .cc-ribbon-item {
		margin: 10px 0;
	}

	.cc-help-child-sleep {
		padding: 0 15px;
	}

	.cc-sleepplan-button {
		margin: 0 auto;
	}

	.cc-sitebanner .cc-banner-content .cc-sitetitle {
		max-width: 100%;
		margin: 0 20px;
		text-align: center;
		margin-bottom: 40px;
		font-size: 26px;
		position: absolute;
		line-height: 35px;
	}

	.cc-sitebanner .cc-sleepplan {
		margin-top: 330px;
	}

	.cc-promovideo {
		padding: 0px;
	}

	.cc-make-sleep-harder {
		margin:0 30px;
	}

	.cc-sleep-struggles {
		margin: 0 30px;
	}

	.cc-full-container {
		width: auto;
		margin: 0 15px;
	}

	.cc-front-page2 .cc-problems-byage .cc-problems-header {
		display: none;
	}

	.cc-problems-contents .cc-problemcontent {
		display: block;
		font-family: Roboto, sans-serif;
		font-size: 17px;
		font-weight: 400;
		line-height: 1.2;
	}

	.cc-problems-contents .cc-problemcontent strong {
		color: #242950;
	}

	.cc-problemcontent h3 {
		display: block;
	}

	.cc-common-problems {
		background: none;
		height: auto;
		margin-top: 120px;
	}

	.cc-common-problems .cc-title {
		background-image: none;
		padding: 0;
	}
	.cc-newhome-28057773 .cc-common-problems .cc-subtitle {
		color: #242950;
		font-size: 30px;
		line-height: 33px;
	}

	#babysleep-video {
		height: 240px;
	}

	.plan-selection .button_dark {
		width: 100%;
		min-width: auto;
		display: block;
	}
}